/* 낙찰쿡 분석프로그램1 */
#okems_qook1.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_qook/img/okems_qook_bg1.png);
}

#okems_qook1 .inner-img{
    position: absolute;
    right: -4px;
    top: 166px;
    z-index:9;
}

#okems_qook1 .inner-tooltip{
    top: 97px;
    right: 267px;
    z-index:9;
}

#okems_qook1 .inner-tooltip:after{
    rotate: 90deg;
    top: 87px;
    right: -13px;
}


/* 낙찰쿡 분석프로그램2 */
#okems_qook2.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_qook/img/okems_qook_bg1.png);
}

#okems_qook2 .inner-img{
    position: absolute;
    right: -4px;
    top: 501px;
    z-index:9;
}

#okems_qook2 .inner-tooltip{
    top: 252px;
    right: 277px;
    z-index:9;
}

#okems_qook2 .inner-tooltip:after{
    rotate: 180deg;
    bottom: -10px;
    right: 220px;
}


/* 낙찰쿡 분석프로그램3 */
#okems_qook3.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_qook/img/okems_qook_bg1.png);
}

#okems_qook3 .inner-img{
    position: absolute;
    left: 28px;
    top: 657px;
    z-index:9;
}

#okems_qook3 .inner-tooltip{
    top: 407px;
    left: -9px;
    z-index:9;
}

#okems_qook3 .inner-tooltip:after{
    rotate: 180deg;
    bottom: -10px;
    right: 226px;
}


/* 낙찰쿡 분석프로그램4 */
#okems_qook4.container-wrap{
    background-image: url(/assets/okems_3/guide/nakchal/okems_guide_qook/img/okems_qook_bg2.png);
}

#okems_qook4 .inner-img{
    position: absolute;
    left: 377px;
    top: 148px;
    z-index:9;
}

#okems_qook4 .inner-tooltip{
    top: 280px;
    left: 495px;
    z-index:9;
}

#okems_qook4 .inner-tooltip:after{
    top: -10px;
    right: 226px;
}


